<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="bg"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ограничена гаранция за Република Турция</title></head><body id=""><div class="header">Важна информация</div><h1>Ограничена гаранция за Република Турция</h1><div>
<p>В съответствие с условията на тази ограничена гаранция Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Швеция, или местният филиал на фирмата гарантира, че това устройство (телефон, таблет или аксесоар) няма дефекти в дизайна, използваните материали и изработката към момента на първоначалната покупка от потребителя, както и в продължение на срок от две (2) години след това.</p>
<p>Ако по време на гаранционния срок това устройство се повреди при нормална употреба и обслужване поради дефекти в дизайна, материалите или изработката, оторизираните дистрибутори или сервизните партньори на Sony в страната/региона, където сте закупили устройството, по свое усмотрение ще поправят, заменят или възстановят покупната цена на устройството в съответствие с правилата и условията, постановени тук.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Някои от Вашите персонални настройки, изтегляния и друга информация могат да се загубят, когато устройството се поправя или заменя. В момента Sony може да бъде възпрепятствана от приложимото законодателство, друга нормативна уредба или технически ограничения да направи резервно копие на някои изтеглени файлове. Sony не поема никаква отговорност за загубена информация от какъвто и да било вид и няма да компенсира такава загуба. Вие трябва винаги да правите резервни копия на цялата информация, съхранявана във Вашето устройство, като например изтегляния, календар и контакти, преди да предадете устройството за ремонт или замяна.</p></td></tr></table> </div>
</div>
               

            </body></html>